#img_torrez {
    background-color: #B1B2B4
}

#img_world {
    background-color: #7634E6
}

#img_Dark0de {
    background-color: #330B0A
}

#img_CannaHome {
    background-color: #F7F6F1
}

#img_versus {
    background-color: #C7CBD7
}

#img_hydra {
    background-color: #FEFFFF
}

#img_Monopoly {
    background-color: #292929
}

#img_Heineken {
    background-color: #1F2F25
}

#img_ASAP {
    background-color: #314351
}

#img_KingdomMarket {
    background-color: #e3e3e3
}

#img_cypher {
    background-color: #343a3f
}

#img_DarkFox {
    background-color: #171717
}

#img_Revolution {
    background-color: #fff
}

#img_Cocorico {
    background-color: #fff
}

#img_AlphaBay {
    background-color: #fff
}

#img_Abacus {
    background-color: #0f242f
}

#img_Mega {
    background-color: #222
}

#img_ViceCity {
    background-color: #232323
}

#img_BlackSprut {
    background-color: #fff
}

#img_Tor2door {
    background-color: #f4a953
}

#img_bohemia {
    background-color: #fff
}

#img_Ares {
    background-color: #202020
}

#img_amster7 {
    background-color: #933825
}

/*!
* Bootstrap v4.0.0 (https://getbootstrap.com)
* Copyright 2011-2018 The Bootstrap Authors
* Copyright 2011-2018 Twitter, Inc.
* Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
*/
:root {
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #007bff;
    --secondary: #6c757d;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace
}

*,
::after,
::before {
    box-sizing: border-box
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: transparent
}

@-ms-viewport {
    width: device-width
}

article,
section {
    display: block
}

body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff
}

[tabindex="-1"]:focus {
    outline: 0 !important
}

h1,
h4,
h5 {
    margin-top: 0;
    margin-bottom: .5rem
}

p {
    margin-top: 0;
    margin-bottom: 1rem
}

ul {
    margin-top: 0;
    margin-bottom: 1rem
}

a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}

a:hover {
    color: #0056b3;
    text-decoration: underline
}

img {
    vertical-align: middle;
    border-style: none
}

::-webkit-file-upload-button {
    font: inherit;
    -webkit-appearance: button
}

.h1,
.h6,
h1,
h4,
h5 {
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit
}

.h1,
h1 {
    font-size: 2.5rem
}

h4 {
    font-size: 1.5rem
}

h5 {
    font-size: 1.25rem
}

.h6 {
    font-size: 1rem
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

@media (min-width:576px) {
    .container {
        max-width: 540px
    }
}

@media (min-width:768px) {
    .container {
        max-width: 720px
    }
}

@media (min-width:992px) {
    .container {
        max-width: 960px
    }
}

@media (min-width:1200px) {
    .container {
        max-width: 1140px
    }
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer
}

.btn:not(:disabled):not(.disabled).active,
.btn:not(:disabled):not(.disabled):active {
    background-image: none
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #0062cc;
    border-color: #005cbf
}

.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .5)
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #545b62;
    border-color: #4e555b
}

.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(108, 117, 125, .5)
}

.btn-success:not(:disabled):not(.disabled).active,
.btn-success:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #1e7e34;
    border-color: #1c7430
}

.btn-success:not(:disabled):not(.disabled).active:focus,
.btn-success:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(40, 167, 69, .5)
}

.btn-info:not(:disabled):not(.disabled).active,
.btn-info:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #117a8b;
    border-color: #10707f
}

.btn-info:not(:disabled):not(.disabled).active:focus,
.btn-info:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(23, 162, 184, .5)
}

.btn-warning:not(:disabled):not(.disabled).active,
.btn-warning:not(:disabled):not(.disabled):active {
    color: #212529;
    background-color: #d39e00;
    border-color: #c69500
}

.btn-warning:not(:disabled):not(.disabled).active:focus,
.btn-warning:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(255, 193, 7, .5)
}

.btn-danger:not(:disabled):not(.disabled).active,
.btn-danger:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #bd2130;
    border-color: #b21f2d
}

.btn-danger:not(:disabled):not(.disabled).active:focus,
.btn-danger:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(220, 53, 69, .5)
}

.btn-light:not(:disabled):not(.disabled).active,
.btn-light:not(:disabled):not(.disabled):active {
    color: #212529;
    background-color: #dae0e5;
    border-color: #d3d9df
}

.btn-light:not(:disabled):not(.disabled).active:focus,
.btn-light:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(248, 249, 250, .5)
}

.btn-dark:not(:disabled):not(.disabled).active,
.btn-dark:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #1d2124;
    border-color: #171a1d
}

.btn-dark:not(:disabled):not(.disabled).active:focus,
.btn-dark:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(52, 58, 64, .5)
}

.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff
}

.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .5)
}

.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d
}

.btn-outline-secondary:not(:disabled):not(.disabled).active:focus,
.btn-outline-secondary:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(108, 117, 125, .5)
}

.btn-outline-success:not(:disabled):not(.disabled).active,
.btn-outline-success:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745
}

.btn-outline-success:not(:disabled):not(.disabled).active:focus,
.btn-outline-success:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(40, 167, 69, .5)
}

.btn-outline-info:not(:disabled):not(.disabled).active,
.btn-outline-info:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8
}

.btn-outline-info:not(:disabled):not(.disabled).active:focus,
.btn-outline-info:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(23, 162, 184, .5)
}

.btn-outline-warning:not(:disabled):not(.disabled).active,
.btn-outline-warning:not(:disabled):not(.disabled):active {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107
}

.btn-outline-warning:not(:disabled):not(.disabled).active:focus,
.btn-outline-warning:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(255, 193, 7, .5)
}

.btn-outline-danger:not(:disabled):not(.disabled).active,
.btn-outline-danger:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545
}

.btn-outline-danger:not(:disabled):not(.disabled).active:focus,
.btn-outline-danger:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(220, 53, 69, .5)
}

.btn-outline-light:not(:disabled):not(.disabled).active,
.btn-outline-light:not(:disabled):not(.disabled):active {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa
}

.btn-outline-light:not(:disabled):not(.disabled).active:focus,
.btn-outline-light:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(248, 249, 250, .5)
}

.btn-outline-dark:not(:disabled):not(.disabled).active,
.btn-outline-dark:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40
}

.btn-outline-dark:not(:disabled):not(.disabled).active:focus,
.btn-outline-dark:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(52, 58, 64, .5)
}

.navbar-toggler:not(:disabled):not(.disabled) {
    cursor: pointer
}

.page-link:not(:disabled):not(.disabled) {
    cursor: pointer
}

.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5
}

.close:focus,
.close:hover {
    color: #000;
    text-decoration: none;
    opacity: .75
}

.close:not(:disabled):not(.disabled) {
    cursor: pointer
}

.modal-open {
    overflow: hidden
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    outline: 0
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: .5rem;
    pointer-events: none
}

.modal.show .modal-dialog {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0)
}

.modal-dialog-centered {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - (.5rem * 2))
}

.modal-content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: .3rem;
    outline: 0
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000
}

.modal-backdrop.show {
    opacity: .5
}

.modal-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: 1px solid #e9ecef;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem
}

.modal-header .close {
    padding: 1rem;
    margin: -1rem -1rem -1rem auto
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5
}

.modal-body {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem
}

@media (min-width:576px) {
    .modal-dialog {
        max-width: 500px;
        margin: 1.75rem auto
    }

    .modal-dialog-centered {
        min-height: calc(100% - (1.75rem * 2))
    }
}

@media (min-width:992px) {
    .modal-lg {
        max-width: 800px
    }
}

@supports ((-webkit-transform-style:preserve-3d) or (transform-style:preserve-3d)) {}

@supports ((-webkit-transform-style:preserve-3d) or (transform-style:preserve-3d)) {}

@supports ((-webkit-transform-style:preserve-3d) or (transform-style:preserve-3d)) {}

.border-0 {
    border: 0 !important
}

.float-right {
    float: right !important
}

@supports ((position:-webkit-sticky) or (position:sticky)) {}

.mb-0 {
    margin-bottom: 0 !important
}

.mr-2 {
    margin-right: .5rem !important
}

.py-4 {
    padding-top: 1.5rem !important
}

.pb-4,
.py-4 {
    padding-bottom: 1.5rem !important
}

.text-center {
    text-align: center !important
}

@media print {

    *,
    ::after,
    ::before {
        text-shadow: none !important;
        box-shadow: none !important
    }

    a:not(.btn) {
        text-decoration: underline
    }

    img {
        page-break-inside: avoid
    }

    p {
        orphans: 3;
        widows: 3
    }

    @page {
        size: a3
    }

    body {
        min-width: 992px !important
    }

    .container {
        min-width: 992px !important
    }
}

/* end Bootstrap */

body {
    font-family: Verdana, Geneva, sans-serif, cursive;
    font-size: 15px;
    color: #fff;
    text-rendering: optimizeLegibility;
    font-weight: initial
}

.dark {
    background: #110f16
}

.light {
    background: #f3f5f7
}

a,
a:hover {
    text-decoration: none;
    transition: color .3s ease-in-out;
    color: inherit
}

#pageHeaderTitle {
    margin: 2rem 0;
    text-transform: uppercase;
    text-align: center;
    font-size: 2.5rem
}

.postcard {
    flex-wrap: wrap;
    display: flex;
    box-shadow: 0 4px 21px -12px rgba(0, 0, 0, .66);
    border-radius: 10px;
    margin: 0 0 2rem 0;
    overflow: hidden;
    position: relative;
    color: #fff
}

.postcard.dark {
    background-color: #18151f
}

.postcard.light {
    background-color: #e1e5ea
}

.postcard .t-dark {
    color: #18151f
}

.postcard .h1,
.postcard h1 {
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2
}

.postcard .small {
    font-size: 80%
}

.postcard .postcard__title {
    font-size: 1.75rem;
    font-weight: bold
}

.postcard .postcard__img {
    max-height: 180px;
    width: 100%;
    object-fit: contain;
    position: relative;
    background-position: center;
    background-repeat: repeat-y
}

.postcard .postcard__img_link {
    display: contents
}

.postcard .postcard__bar {
    width: 50px;
    height: 10px;
    margin: 10px 0;
    border-radius: 5px;
    background-color: #424242;
    transition: width .2s ease
}

.postcard .postcard__text {
    padding: 1.5rem;
    position: relative;
    display: flex;
    flex-direction: column
}

.postcard .postcard__preview-txt {
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: justify;
    height: 100%
}

.postcard__tagbox {
    display: flex;
    flex-flow: row wrap;
    font-size: 14px;
    margin: 20px 0 0 0;
    padding: 0;
    justify-content: center
}

.postcard__tagbox .tag__item {
    display: inline-block;
    background: rgba(83, 83, 83, .4);
    border-radius: 3px;
    padding: 2.5px 10px;
    margin: 0 5px 5px 0;
    cursor: default;
    user-select: none;
    transition: background-color .3s
}

.postcard__tagbox .tag__item:hover {
    background: rgba(83, 83, 83, .8)
}

.postcard:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(-70deg, #424242, transparent 50%);
    opacity: 1;
    border-radius: 10px
}

.postcard:hover .postcard__bar {
    width: 100px
}

@media screen and (min-width:769px) {
    .postcard {
        flex-wrap: inherit
    }

    .postcard .postcard__title {
        font-size: 2rem
    }

    .postcard__tagbox {
        justify-content: end
    }

    .postcard .postcard__img {
        max-width: 300px;
        max-height: 100%;
        transition: transform .3s ease
    }

    .postcard .postcard__text {
        padding: 3rem;
        width: 100%
    }

    .postcard .media.postcard__text:before {
        content: "";
        position: absolute;
        display: block;
        background: #18151f;
        top: -20%;
        height: 130%;
        width: 55px
    }

    .postcard:hover .postcard__img {
        transform: scale(1.1)
    }

    .postcard:nth-child(2n+1) {
        flex-direction: row
    }

    .postcard:nth-child(2n+0) {
        flex-direction: row-reverse
    }

    .postcard:nth-child(2n+1) .postcard__text::before {
        left: -12px !important;
        transform: rotate(4deg)
    }

    .postcard:nth-child(2n+0) .postcard__text::before {
        right: -12px !important;
        transform: rotate(-4deg)
    }
}

@media screen and (min-width:1024px) {
    .postcard__text {
        padding: 2rem 3.5rem
    }

    .postcard__text:before {
        content: "";
        position: absolute;
        display: block;
        top: -20%;
        height: 130%;
        width: 55px
    }

    .postcard.dark .postcard__text:before {
        background: #18151f
    }

    .postcard.light .postcard__text:before {
        background: #e1e5ea
    }
}

.postcard__tagbox .green.play:hover {
    background: #79dd09;
    color: #000
}

.green .postcard__title:hover {
    color: #79dd09
}

.green .postcard__bar {
    background-color: #79dd09
}

.green::before {
    background-image: linear-gradient(-30deg, rgba(121, 221, 9, .1), transparent 50%)
}

.green:nth-child(2n)::before {
    background-image: linear-gradient(30deg, rgba(121, 221, 9, .1), transparent 50%)
}

.postcard__tagbox .blue.play:hover {
    background: #0076bd
}

.blue .postcard__title:hover {
    color: #0076bd
}

.blue .postcard__bar {
    background-color: #0076bd
}

.blue::before {
    background-image: linear-gradient(-30deg, rgba(0, 118, 189, .1), transparent 50%)
}

.blue:nth-child(2n)::before {
    background-image: linear-gradient(30deg, rgba(0, 118, 189, .1), transparent 50%)
}

.postcard__tagbox .red.curr {
    background: #bd150b
}

.postcard__tagbox .red.play:hover {
    background: #bd150b
}

.red .postcard__title:hover {
    color: #bd150b
}

.red .postcard__bar {
    background-color: #bd150b
}

.red::before {
    background-image: linear-gradient(-30deg, rgba(189, 21, 11, .1), transparent 50%)
}

.red:nth-child(2n)::before {
    background-image: linear-gradient(30deg, rgba(189, 21, 11, .1), transparent 50%)
}

.postcard__tagbox .yellow.play:hover {
    background: #bdbb49;
    color: #000
}

.yellow .postcard__title:hover {
    color: #bdbb49
}

.yellow .postcard__bar {
    background-color: #bdbb49
}

.yellow::before {
    background-image: linear-gradient(-30deg, rgba(189, 187, 73, .1), transparent 50%)
}

.yellow:nth-child(2n)::before {
    background-image: linear-gradient(30deg, rgba(189, 187, 73, .1), transparent 50%)
}

@media screen and (min-width:769px) {
    .green::before {
        background-image: linear-gradient(-80deg, rgba(121, 221, 9, .1), transparent 50%)
    }

    .green:nth-child(2n)::before {
        background-image: linear-gradient(80deg, rgba(121, 221, 9, .1), transparent 50%)
    }

    .blue::before {
        background-image: linear-gradient(-80deg, rgba(0, 118, 189, .1), transparent 50%)
    }

    .blue:nth-child(2n)::before {
        background-image: linear-gradient(80deg, rgba(0, 118, 189, .1), transparent 50%)
    }

    .red::before {
        background-image: linear-gradient(-80deg, rgba(189, 21, 11, .1), transparent 50%)
    }

    .red:nth-child(2n)::before {
        background-image: linear-gradient(80deg, rgba(189, 21, 11, .1), transparent 50%)
    }

    .yellow::before {
        background-image: linear-gradient(-80deg, rgba(189, 187, 73, .1), transparent 50%)
    }

    .yellow:nth-child(2n)::before {
        background-image: linear-gradient(80deg, rgba(189, 187, 73, .1), transparent 50%)
    }
}

.modal-content.dark {
    background-color: #19151f;
    background-image: linear-gradient(30deg, rgba(0, 118, 189, .1), transparent 50%)
}

.zoom-in {
    transform: scale(0) !important;
    opacity: 0;
    -webkit-transition: .5s all 0s;
    -moz-transition: .5s all 0s;
    -ms-transition: .5s all 0s;
    -o-transition: .5s all 0s;
    transition: .5s all 0s;
    display: block !important
}

.zoom-in.show,
.zoom-in:target {
    opacity: 1;
    transform: scale(1) !important;
    transform: none;
    overflow: auto
}

.cancel {
    position: fixed;
    width: 100%;
    height: 100%;
    cursor: default
}

@media (min-width:575px) {
    .modal-dialog {
        max-width: 520px
    }
}

@media (min-width:769px) {
    .modal-dialog {
        max-width: 700px
    }
}

@media (min-width:992px) {
    .modal-dialog {
        max-width: 942px
    }
}

@media (min-width:1200px) {
    .modal-dialog {
        max-width: 1121px
    }
}

.fa-readme {
    margin-bottom: -5px;
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAABmJLR0QA/wD/AP+gvaeTAAABEUlEQVQ4jd2SvUoDURSEv1kULIylIPoGKURshcQuvaWgndY2voCksbHWZitLW8HKFzCIT7Ag/oAptxEUxuZGT67Lap2BhZ2duXPPsAdmFgKwvQocAZ2gfQAPwGXiu8A6MB88NXAm6XkSdJOE+2CaA7aB5cTfgFvgM3g2AEsakIIq2/18XNuyfZgeNeh929Xk1ih0gZXw6V3SedK2bC8E7TWenQoC9oGdwJ+AXnofAmtBuwKu8xEbq/2FWK3IhNLTqLLLIsq2asfASeDxD/Uyfw108yADhaQxMG6qIemxoVqRzn4HjYBT26Pg+89CbgJ38LPZHWAPWAymJWBA+0K+AKWk+teSZaMLOEj0QpLb/DOKL4pSlCG6wYDaAAAAAElFTkSuQmCC) 50% 50% no-repeat;
    background-size: 100%
}

.fa-external-link {
    margin-bottom: -1px;
    display: inline-block;
    width: 12px;
    height: 12px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAABmJLR0QA/wD/AP+gvaeTAAAA00lEQVQokXWRsUpDQRBFzyQRbBRJfsDCxlZIq/+S1k4Eq4BdGhHEn0gRSWMnliJYBSxt7dIIKVL5jkX2wbrsm27Zc3Zm70Cl1Bfr9VXjUY/Uj4rQDNQD4Bo4Tfw3cAO8AuPirUB9UjfqUp2rJ+ptx0iibtWrbJxpF9wKqpMEj9Smwj22fyqFnvpewHfqXgri+Z+QJfSWOs3UY/WhvR+UkUbEj3oODCNirS5yrgc0QL+QfiNinY77gHmHT+BS7Sc5r0PgArjPt3qmrjrS2aoLd8sF4A/vqjZOweY0BAAAAABJRU5ErkJggg==) 50% 50% no-repeat;
    background-size: 100%
}

.dark-red {
    display: none
}

/*
.modal-backdrop.show {
background-color: #110F16;
opacity: 0;
}
*/

.img-responsive{
    height:auto; 
    width:80%
}

#wrapper body {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#wrapper {
    height: 20%;
    font: 11.5%/1 "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    color: #000;
    font-weight: bold;
    font-size: 1em;
    padding: 50px 0;
    cursor: default;
}

span {
    text-shadow: -0.06em 0 rgb(37, 36, 31), 0.06em 0 rgb(207, 234, 100);
    /* This creates the 3D effect, pretty easy, eh? */
    letter-spacing: 0.08em;
    /* make sure the letters don't overlap */
}

p {
    margin: 0;
}

/* ---------------- Stars ---------------- */

#stars span {
    display: inline-block;
    transform: scale(1);
    transition: transform 2s cubic-bezier(0, 1, 0, 1);
}

#stars span:hover {
    cursor: crosshair;
    transform: scale(1.3);
    /* This adds a hover effect */
    transition: transform .2s cubic-bezier(0, 0.75, 0, 1);
}

#stars span:active {
    text-shadow: none;
    /* Click to disable the 3D effect */
}

/* Below the stars animation */
#stars span:nth-child(1),
#stars span:nth-child(5) {
    font-size: 0.3em;
    animation-delay: 0.2s;
}

#stars span:nth-child(2),
#stars span:nth-child(4) {
    font-size: 0.5em;
    animation-delay: 0.1s;
}

#stars span:nth-child(3) {
    font-size: 0.8em;
    animation-delay: 0s;
}

#stars span {
    animation: stars-animation 3s 50 ease-in-out;
}

@-webkit-keyframes stars-animation {
    0% {
        transform: scale(1);
    }

    90% {
        transform: scale(1);
    }

    95% {
        transform: scale(1.3);
    }

    100% {
        transform: scale(1);
    }
}

#stars:hover span {
    animation: none;
    /* Disables the animation on hover */
}

/* ---------------- Title ---------------- */

#title {
    font-family: Helvetica, Geneva, sans-serif;
    /* Any font would work, but SansSerif looks better */
}

#title:focus {
    outline: none;
}

#title span {
    vertical-align: middle;
    line-height: 1.5em;
    transition: font-size 2s cubic-bezier(0, 1, 0, 1);
}

#title span:hover {
    font-size: 1.5em;
    /* This adds a hover effect */
    line-height: 1em;
    transition: font-size .2s cubic-bezier(0, 0.75, 0, 1);
}

#title span:active {
    font-size: 1em;
    text-shadow: none;
    /* Click to disable the 3D effect */
}

#title span::selection {
    background-color: rgba(255, 0, 0, 0);
    /* This hides the selection */
}

/* ---------------- Slogan ---------------- */

#slogan {
    font-size: 0.25em;
}

#slogan span:active {
    text-shadow: none;
}

.card {
    background: #000000c2 !important;
    box-shadow: #0000 !important;
    border-radius: 13px !important;
    border: 1px solid rgba(60, 118, 136, 0.7);
}

.noselect {
    -webkit-touch-callout: none!important; /* iOS Safari */
      -webkit-user-select: none!important; /* Safari */
       -khtml-user-select: none!important; /* Konqueror HTML */
         -moz-user-select: none!important; /* Old versions of Firefox */
          -ms-user-select: none!important; /* Internet Explorer/Edge */
              user-select: none!important; /* Non-prefixed version, currently
                                    supported by Chrome, Edge, Opera and Firefox */
}